Bug 496094 - Black screen after try access to "display"
Black screen after try access to "display"
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
10
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Dave Airlie
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-16 11:31 EDT by Michael
Modified: 2009-10-22 04:08 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-10-22 04:08:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Xorg.log (81.38 KB, text/plain)
2009-04-16 11:31 EDT, Michael
no flags Details
messages (43.75 KB, text/plain)
2009-04-16 11:33 EDT, Michael
no flags Details
kdm.log (6.25 KB, text/plain)
2009-04-16 11:34 EDT, Michael
no flags Details
Xorg.0.log (81.38 KB, text/plain)
2009-04-21 04:07 EDT, Michael
no flags Details

  None (edit)
Description Michael 2009-04-16 11:31:48 EDT
Created attachment 339860 [details]
Xorg.log

Description of problem:
When I try change my monitor`s resolution by "Display" in "System settings", I immediately see black screen. Then I press "ctrl+alt+back space" keys and see login screen.

Version-Release number of selected component (if applicable):
Fedora 10 last updates

How reproducible:
100%

Steps to Reproduce:
1. Boot system
2. run "System settings" and then "Display"
3. see black screen
  
Actual results:
Black screen

Expected results:
run "Display" in "System settings" and change resolution of screen

Additional info:

I have no "xorg.conf" file in /etc/X11/ directory.

lspci
01:00.0 VGA compatible controller: ATI Technologies Inc RV350 AP [Radeon 9600]
01:00.1 Display controller: ATI Technologies Inc RV350 AP [Radeon 9600] (Secondary)
Comment 1 Michael 2009-04-16 11:33:35 EDT
Created attachment 339862 [details]
messages
Comment 2 Michael 2009-04-16 11:34:36 EDT
Created attachment 339863 [details]
kdm.log
Comment 3 Matěj Cepl 2009-04-20 11:07:24 EDT
Could we get please /var/log/Xorg.0.log as well?

Thank you
Comment 4 Michael 2009-04-21 04:07:44 EDT
Created attachment 340482 [details]
Xorg.0.log
Comment 5 Jérôme Glisse 2009-10-14 07:38:02 EDT
Can you test with fedora 12 livecd and report if it works with it.
Comment 6 Michael 2009-10-21 15:44:38 EDT
it works. Please close bug. Thanks.
Comment 7 Jérôme Glisse 2009-10-22 04:08:29 EDT
Ok closing.

Note You need to log in before you can comment on or make changes to this bug.